body
{
	background-color:#EFE7D6;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}

.font
{
	font-family:  Arial, Helvetica, Sans-Se;
	font-size: 10pt;
	color:#000000;
}

.checkbox, .radio
{
}

.text, .button
{
	font-family: Arial, Helvetica, Sans-Se;
	font-size: 10pt;
	background-color: #EAEAEA;
	color: #006666;
}

.title
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, Sans-Se;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

.strong
{
	COLOR: #000066;
	FONT-FAMILY: Arial, Helvetica, Sans-Se;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold
}
